/*公共标题*/
.main_title{display:block; text-align:center; font-size:48px; color:#005faf; font-weight:bold; line-height:70px}
.main_title span{font-size:48px; color:#07913b; font-weight:bold; line-height:70px}
.main_title p{ font-size:18px; color:#444444; line-height:36px; font-weight:100}


.w1270 {
    width: 1200px;
    margin: 34px auto 50px;
}
.w1270 .title{display:block; text-align:center; font-size:36px; color:#333333; font-weight:bold; line-height:45px; margin-bottom:20px}
.w1270 .title p{ font-size:18px; color:#444444; line-height:36px; font-weight:100}


#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo1 img{
	border: 1px solid #cfcfcf;
    margin: 0 6px;
    max-width: 210px;
    height: auto;
	}
#demo2 {float: left;}
#demo2 img{
	border: 1px solid #cfcfcf;
    margin: 0 6px;
    max-width: 210px;
    height: auto;
	}


/* subban */
.in_subban{ width:100%; height:200px; margin:0 auto; background:url(../images/subban.jpg) center top no-repeat}
.in_subban ul{ width:1200px; height:auto; margin:0 auto}
.in_subban ul li{ float:left}
.in_subban ul li.lefttxt{ font-size:24px; color:#ffffff; line-height:48px;}
.in_subban ul li.lefttxt p{ font-size:32px; color:#ffffff; font-weight:bold; line-height:56px; padding-top:46px}
.in_subban ul li.rigzx{ width:300px; height:auto; display:block; float:right; text-align:center;}
.in_subban ul li.rigzx h1{
	font-size: 18px;
    color: #ffffff;
    font-weight: 100;
    padding-top: 40px;
	}
.in_subban ul li.rigzx h2{
	font-size: 32px;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 45px;
	}
.in_subban ul li.rigzx a{
	width: 300px;
    height: 46px;
    display: block;
    text-align: center;
    line-height: 46px;
    color: #ffffff;
    font-size: 18px;
    border-radius: 5px;
    background: #07913b;
	}


/*首页优势*/
.in_mainys{ width:100%; height:auto; margin:0 auto; background:url(../images/bg_block4.jpg) center top no-repeat; padding-top:45px;}
.in_mainys .main_tit{ width:1200px; height:100px; margin:0 auto; position:relative}
.in_mainys .main_tit h1{ position:absolute; left:312px; top:0; font-size:60px; color:#005faf; font-weight:bold; line-height:100px}
.in_mainys .main_tit .txt{ position:absolute; left:560px; top:0; width:345px; height:100px; display:block; text-align:left;}
.in_mainys .main_tit .txt h2{font-size:25px; color:#222222; font-weight:100; line-height:30px; padding-top:15px}
.in_mainys .main_tit .txt h3{font-size:35px; color:#333333; font-weight:bold; line-height:50px}

.in_mainys .cont_ys{ width:1270px; height:auto; margin:60px auto 75px;}

.in_mainys .txt{ /*width:600px; height:auto; */display:block}

.in_mainys .txt .titt{}
.in_mainys .txt .titt .num{ width:77px; height:82px; display:block; text-align:center; float:left; margin-right:15px; background: url(../images/yc_line.jpg) center 64px no-repeat #005faf}
.in_mainys .txt .titt .num i{ font-style:normal; font-size:50px; color:#ffffff; font-family:"Times New Roman", Times, serif; font-weight:bold; line-height:50px; padding-top:10px; display:block}
.in_mainys .txt .titt p{width:490px; height:auto; display:block; float:right;font-size:28px; line-height:35px; color:#005faf; font-weight:bold}
.in_mainys .txt .titt p span{
	font-size: 14px;
    font-family: "Times New Roman", Times, serif;
    text-transform: uppercase;
    line-height: 35px;
    color: #999999;
    font-weight: 100;
    display: block;
    border-top: 1px dashed #cfcfcf;
    margin-top: 10px;
	}


.in_mainys .txt .ritxt{ width:490px; height: auto; display:block; float:right; margin-top:25px }
.in_mainys .txt .ritxt ul li{ background:url(../images/icon_block4.png) left top no-repeat; padding-left:40px; font-size:16px; line-height:35px; color:#565656}
.in_mainys .txt .ritxt ul li span{font-size:16px; line-height:35px; color:#f39700; font-weight:bold}
.in_mainys .txt .ritxt .more{
	width: 116px;
    height: 33px;
    display: block;
    border: 2px solid #07913b;
    text-align: center;
    line-height: 33px;
    font-size: 16px;
    color: #ffffff;
    border-radius: 20px; margin-top:30px; font-weight:bold; background:#07913b
	}
	
	
.in_mainys .txt .ritxt:hover .more{
    border: 2px solid #005faf; background:#005faf;
    color: #ffffff;
	}	
	
	
	

.in_mainys .cont_ys .line{ width:1200px; height:6px; margin:50px auto; background:url(../images/line_block4.jpg) center center no-repeat}



/*news*/

.newMain {
	padding-bottom:60px; margin-top:40px
}
.newMain .new_l {
	width:750px
}
.newMain .new_r {
	width:330px
}
.new_l .nlist {
	height:45px
}
.new_l .nlist li {
	float:left;
	width:50%;
	text-align:center;
	position:relative;
	height:45px
}
.new_l .nlist li a {
	display:block;
	font-size:20px;
	background-color:#e5e5e5;
	height:45px;
	line-height:45px;
	text-decoration:none
}
.new_l .nlist li i {
	display:block;
	position:absolute;
	background: url(../images/jtImg.png) no-repeat center;
	width:10px;
	height:5px;
	bottom:-5px;
	left:50%;
	margin-left:-5px;
	display:none
}
.new_l .nlist li a:hover {
	background-color:#3c3e46;
	color:#fff
}
.new_l .nlist li:hover i {
	display:block
}
.new_l .nlist li a.cur {
	background-color:#3c3e46;
	color:#fff
}
.new_l .nlist li.cur i {
	display:block
}
.new_l .ncont {
	margin-left:6px;
	margin-top:26px
}
.new_l .ncont dl {
	overflow:hidden
}
.new_l .ncont dt {
	float:left
}
.new_l .ncont dd {
	margin-left:323px
}
.new_l .ncont dd h5 {
	height:16px;
	line-height:16px;
	padding-top:5px;
	padding-bottom:9px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis
}
.new_l .ncont dd h5 a {
	font-size:16px;
	text-decoration:none
}
.new_l .ncont dd p {
	font-size:13px;
	line-height:23px;
	height:69px;
	overflow:hidden;
	margin-bottom:15px;
	margin-top:8px
}
.new_l .ncont dd a {
	font-size:13px
}
.new_l .ncont ul {
	margin-top:20px;
	width:770px;
	overflow:hidden
}
.new_l .ncont li {
	height:43px;
	line-height:43px;
	width:355px;
	float:left;
	margin-right:27px
}
.new_l .ncont li em {
	float:right
}
.new_l .ncont li a {
	padding-left:15px;
	background: url(../images/dd.png) no-repeat left center;
	font-size:13px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	width:252px;
	display:block
}
.new_r h5 {
	height:45px
}
.new_r h5 a {
	display:block;
	height:45px;
	line-height:45px;
	text-align:center;
	background-color:#e5e5e5;
	font-size:20px;
	text-decoration:none;
	font-weight:normal
}
.new_r .quetion {
	height:325px;
	overflow:hidden;
	/*margin-left:19px;*/
	margin-top:23px
}
.new_r .quetion dl {
	margin-bottom:20px
}
.new_r .quetion dt {
	height:22px; background:url(../images/w.jpg) 0 center no-repeat; text-indent:30px;
	line-height:22px;
	overflow:hidden
}
.new_r .quetion dt a {
	font-size:15px;
	display:block;
	height:22px;
	line-height:22px;
	overflow:hidden; color:#444
}
.new_r .quetion dd {
	margin-top:12px; background:url(../images/d.jpg) 0 5px no-repeat;
	font-size:13px;
	color:#6f6c6c;
	line-height:23px;
	height:42px;
	overflow:hidden
}

.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}



/*首页产品中心*/
.productframe{ width:1100px; height:auto; margin:25px auto; margin-top:35px}
.cplist{ width:220px;height:auto; display:block; float:left;}
.cplist .head{ width:220px; height:72px; background:url(../images/tle.png) 0 center no-repeat #3c3e46; line-height:72px; color:#fff; font-size:24px; text-indent:30px}
.cplist .contenta{ border:2px solid #3c3e46; padding:16px 16px 2px 16px}

.onepro{ width:184px; height:40px; background:#f5f5f7; border:1px solid #d9dade; margin:0px auto 10px auto; line-height:40px;font-size:15px;color:#555; text-indent:18px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.onepro:hover{ width:184px; height:40px; background:#068bea; border:1px solid #10bbf3; margin:0px auto 10px auto; line-height:40px;font-size:15px;color:#fff; text-indent:18px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}

.twopro{ width:184px; height:28px; margin:0 auto; line-height:28px;display: block; font-size:14px;color:#666; text-indent:25px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; border-bottom:1px dotted #cfcfcf}

.cplist .contentb{ background:#3c3e46; min-height:88px; padding:18px; display:block; text-align:center; color:#fff; font-size:15px; line-height:25px}
.cplist .contentb span{ font-size:20px; line-height:25px}
.cpdisplay{ width: 845px; height:auto; display: block; float:right}
.cpdisplay .head{ width:845px; height:70px; background:#dcdcdc}
.cpdisplay .head p{float:left; padding-left:35px; padding-right:35px;line-height:70px; color:#fff; font-size:20px; background:#00509e}

.cpdisplay .content{ width:845px; height: auto; margin-top:28px}

.proimg_bb{width:270px; height:230px; background:#e8e8e8; line-height:40px; font-size:14px; color:#666; text-align:center;float:left; margin:5px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}
.proimg_bb img{ width:270px; height:190px;}
.proimg_bb:hover{background:#1161c0;color:#fff;}

/*首页小banne*/
.childaa{ width:1100px; height:160px; margin:40px auto 0; background:url(../images/ggImg.jpg) center top no-repeat}

/*厂区厂貌*/
.teamBox {
	padding-top:57px;
	padding-bottom:75px
}
.teamBox .team {
	padding-bottom:32px;
	background: url(../images/yy.png) no-repeat center bottom
}
.container {
	margin-left:auto;
	margin-right:auto;
	width:1100px;
}
.gtop {
	text-align:center
}
.gtop p {
	font-size:24px;
	color:#333;
	margin-bottom:10px
}
.gtop p em {
	font-weight:bold;
	color:#00509e
}
.gtop p span {
	font-size:14px
}
.gtop span {
	font-size:14px
}
#focus_Box {
	position:relative;
	height:370px;
	margin-top:56px
}
#focus_Box ul {
	position:relative
}
#focus_Box li {
	z-index:0;
	position:absolute;
	width:0;
	height:0;
	top:146px;
	cursor:pointer;
	left:377px
}
#focus_Box li img {
	width:100%;
	height:100%;
	vertical-align:top;
	display:block
}
#focus_Box li p {
	position:absolute;
	left:0;
	bottom:-40px;
	width:100%;
	height:40px;
	line-height:40px;
	color:#fff;
	text-align:center;
	background:#3c3e46
}
#focus_Box li p span {
	display:inline-block;
	width:70%;
	height:40px;
	overflow:hidden
}
#focus_Box li p a {
	font-size:15px;
	color:#fff
}
#focus_Box .prev, #focus_Box .next {
	display:block;
	z-index:100;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	width:40px;
	height:40px;
	top:170px
}
#focus_Box .prev {
	left:0;
	background: url(../images/bot1.png) no-repeat center bottom;
}
#focus_Box .next {
	right:0;
	background: url(../images/bot2.png) no-repeat center bottom
}
#focus_Box a.imgs-scroll-btn {
	display:block;
	position:absolute;
	z-index:110;
	top:7px;
	right:15px;
	width:51px;
	height:23px;
	overflow:hidden;
	text-indent:-999px
}

/*公司简介*/
.wlMain {
	background: url(images/mainBg.jpg) center top no-repeat; min-height:720px; padding-top:30px
}
.black11{ width:1100px; height:auto; margin:0 auto;}

.about{ display:block; float:left; width:710px; min-height:290px; background:#00509e; padding:15px}
.about .head{ height:35px; background:url(images/line1.jpg) left bottom no-repeat}
.about .head p{ float:left; line-height:32px; font-size:18px; color:#fff; font-weight:bold}
.about .head a{ float:right; line-height:32px; font-size:12px; color:#578cbf; }
.about .content1{ margin-top:30px; line-height:25px; font-size:14px; color:#fff}

.gsyj{ display:block; float:right; width:320px; min-height:290px; background:#5c5c5c; padding:15px}
.gsyj .head{ height:35px; background:url(images/line3.jpg) left bottom no-repeat}
.gsyj .head p{ float:left; line-height:32px; font-size:18px; color:#fff; font-weight:bold}
.gsyj .head a{ float:right; line-height:32px; font-size:12px; color:#949494; }
.gsyj .content1{ margin-top:18px;}


/*公司业绩*/
.frame11{ width:320px; height:58px; padding-bottom:10px; padding-top:10px}
.frame11 .leftimg{ float:left; margin-right:15px}
.frame11 .leftimg img{ width:62px; height:58px}
.frame11 .righttxt{ float:right; width:240px; height:58px}
.frame11 .righttxt p{width:240px; height:18px; line-height:30px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:14px; color:#fff}
.frame11 .righttxt p a{line-height:18px; font-size:14px; color:#fff}
.frame11 .righttxt span{width:240px; height:40px; display:block; overflow:hidden; line-height:20px; font-size:11px; color:#fff}

.frame22{ width:400px; height:80px; display:block; float:left; margin:11px}
.frame22 .leftimg{float:left; margin-right:15px}
.frame22 .leftimg img{ width:80px; height:74px; padding:2px; border:1px solid #cfcfcf}
.frame22 .righttxt{ float:right; width:290px; height:80px}
.frame22 .righttxt p{width:290px; height:30px; line-height:30px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:16px; color:#333}
.frame22 .righttxt p a{line-height:30px; font-size:16px; color:#333}
.frame22 .righttxt span{width:290px; height:50px; display:block; overflow:hidden; line-height:25px; font-size:13px; color:#666}


.workshop {
	padding:0 20px;
	border:1px solid #eee;
	background-color:#fff;
	margin-top:20px; min-height:330px
}
.workshop .wleft {
	float:left;
	width:1200px;
	margin-top:35px;
	margin-bottom:20px
}
.workshop .wright {
	float:right;
	width:313px; min-height:280px;
	margin-top:15px;
	margin-bottom:15px;
	padding:20px 0 20px 26px;
	background: url(../images/yy2.png) no-repeat left top
}
.workshop .wtop {
	font-weight:normal;
	padding-left:10px;
	background: url(../images/line2.png) no-repeat left center
}
.workshop .wtop a {
	font-size:20px;
	color:#333;
	text-decoration:none
}
.workshop .wtop span {
	display:block;
	color:#333;
	margin-top:3px;
	text-transform:uppercase
}
.wleft .wcont {
	position:relative;
	margin-top:29px
}
.wleft .wcont ul {
	overflow:hidden;
	width:506px;
	margin:0 auto
}
.wleft .wcont .bd {
	overflow:hidden;
	width:660px;
	margin:0 auto
}
.wleft .wcont li {
	float:left;
	width:200px;
	margin:0 10px
}
.wleft .wcont li p {
	text-align:center;
	margin-top:5px;
	width:200px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis
}
.wleft .wcont li p a {
	font-size:14px;
	color:#333
}
.wleft .wcont .bot {
	position:absolute;
	top:66px
}
.wleft .wcont .bot1 {
	left:0
}
.wleft .wcont .bot2 {
	right:0
}
.wright .honer {
	position:relative;
	margin-top:29px
}
.wright .honer ul {
	overflow:hidden;
	width:245px;
	margin:0 auto
}
.wright .honer .bd {
	overflow:hidden;
	width:245px;
	margin:0 auto
}
.wright .honer li {
	float:left;
	width:245px
}
.wright .honer li img {
	display:block;
	border:1px solid #e5e5e5
}
.wright .honer li p {
	text-align:center;
	margin-top:5px;
	width:245px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis
}
.wright .honer li p a {
	font-size:14px;
	color:#333
}
.wright .honer .bot {
	position:absolute;
	top:66px
}
.wright .honer .bot1 {
	left:0
}
.wright .honer .bot2 {
	right:0
}

.bot {
	width:40px;
	height:40px;
	display:block;
	cursor:pointer
}
.bot1 {
	background:url(../images/bot1.png) no-repeat center
}
.bot2 {
	background:url(../images/bot2.png) no-repeat center
}


/*优势*/
.youshiMain {
	background: url(../images/youshibg.jpg) center top no-repeat;
	height:660px;
}
.youshiMain .ytop {
	text-align:center;
	color:#fff;
	padding-top:60px
}
.youshiMain .ytop p {
	font-size:30px;
	margin-bottom:10px;
	line-height:35px
}
.youshiMain .ytop span {
	font-weight:bold
}
.youshiMain .ytop em {
	font-size:20px; line-height:25px;
}
.youshiMain .ycont {
	position:relative
}
.youshiMain .ycont p {
	position:absolute;
	color:#fff;
	line-height:24px;
	font-size:14px
}
.youshiMain .ycont p.tl {
	text-align:right
}
.youshiMain .ycont p.tr {
	text-align:left
}
.youshiMain .ycont p.ps1 {
	top:90px;
	right:740px
}
.youshiMain .ycont p.ps2 {
	top:260px;
	right:800px
}
.youshiMain .ycont p.ps3 {
	top:442px;
	right:740px
}
.youshiMain .ycont p.ps4 {
	top:90px;
	left:740px
}
.youshiMain .ycont p.ps5 {
	top:260px;
	left:800px
}
.youshiMain .ycont p.ps6 {
	top:442px;
	left:740px
}
/*理由*/
.reasons .ys1 {
	background: url(../images/ysbg1.jpg) center top no-repeat;
	height:750px;
	position:relative
}
.reasons .ys2 {
	background: url(../images/ysbg2.jpg) center top no-repeat;
	height:621px;
	position:relative
}
.reasons dl {
	width:500px;
*width:490px;
	position:absolute
}
.reasons dt {
	font-size:24px;
	color:#00509e;
	font-weight:bold;
	padding-bottom:10px;
	background: url(../images/yline.jpg) left bottom no-repeat
}
.reasons dd {
	margin-top:15px
}
.reasons dd p {
	line-height:26px;
	font-size:15px
}
.reasons dd li {
	overflow:hidden; font-size:15px; line-height:26px
}
.reasons dd li em {
	float:left;
	width:65px;
	font-size:13px;
	font-weight:bold;
	margin-top:5px
}
.reasons dd li span {
	float:left;
	width:420px;
	line-height:26px;
	font-size:13px
}
.reasons .dz {
	left:580px
}
.reasons .dr {
	left:20px
}
.reasons .ds1 {
	top:247px
}
.reasons .ds2 {
	top:527px
}
.reasons .ds3 {
	top:62px
}
.reasons .ds4 {
	top:357px
}

/*流程*/
.lcMain {
	height:280px;
	background-color:#00509e
}
.lcMain .lc_l {
	float:left;
	width:205px;
	background-color:#3c3e46;
	color:#fff;
	height:295px;
	margin-top:-15px;
	text-align:center;
	position:relative
}
.lcMain .lc_r {
	float:left;
	margin-top:79px;
	margin-left:19px
}
.lcMain .lc_l h5 {
	padding-top:30px
}
.lcMain .lc_l h5 span {
	font-size:22px;
	font-weight:normal
}
.lcMain .lc_l h5 p {
	font-size:24px;
	margin-bottom:15px
}
.lcMain .lc_l h5 i {
	display:block;
	width:24px;
	height:0;
	border-top:1px solid #fff;
	margin:0 auto
}
.lcMain .lc_l dl {
	margin-top:30px;
	margin-bottom:10px
}
.lcMain .lc_l dd p {
	font-size:14px
}
.lcMain .lc_l dd span {
	font-size:20px
}
.lcMain .lc_l a {
	display:block;
	width:140px;
	height:40px;
	line-height:40px;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	margin:0 auto;
	border:2px solid #fff
}
.lcMain .lc_l a:hover {
	background:#45a643
}